﻿@model int
<div class="row">
    <div class="col-md-12">
        <select class="form-control" name="CategoryId" id="CategoryId" data-plugin="select2" style="width:100%;">
            @if (TempData["Categories"] != null)
            {
                foreach (var item in (SelectList)TempData["Categories"])
                {
                    <option value="@item.Value" selected="@item.Selected">@item.Text</option>
                }
            }
        </select>
    </div>
    
    <div class="col-md-12" style="text-align:right;margin-top:10px;">
        <button onclick="UpdateCategory(@Model)" type="button" class="btn btn-default" data-dismiss="modal">Grabar</button>
    </div>
</div>
